@import url(https://fonts.googleapis.com/css?family=Raleway:400,700);


html, body {
	height: 100%;
	font-family: 'Garamond', Times New Roman, Times, serif;
	color: #7D7E7D;
	color: #525252;
}
.img-thumbnail.pull-right {
	margin-left: 15px;
}

.img-thumbnail.pull-left {
	margin-right: 15px;
}


.blue {
	color: #005EAA;
}

img {
	max-width: 100%;
	height: auto;
}


img.image-left {
	float: left;
	margin-right: 15px;
	margin-bottom: 5px;
}


img.image-right {
	float: right;
	margin-left: 15px;
	margin-bottom: 5px;
}

/* Enable image placeholders */
@-moz-document url-prefix(http), url-prefix(file) {
	img:-moz-broken{
		-moz-force-broken-image-icon:1;
		width:24px;
		height:24px;
	}
}


.clear {
	clear: both;
	height: 0px;
	overflow: hidden;
} /* Used to clear floats without taking up space */



/* FRM */
.frm td, .frm th {
	padding: 7px 0px 7px 0px;
	vertical-align: middle;
	line-height: 22px;
}
.frm th {
	padding-right: 10px;
	text-align: left;
	white-space:nowrap;
}
.frm input[type='text'],.frm input[type='password'], .frm textarea {
	width: 100%;
}
/* EO FRM */


/* FRM2 */
.frm2 th {
	padding: 0 0 3px 0;
	text-align: left;
}
.frm2 td {
	padding : 0 0 13px 0;
}
/* EO FRM2 */

.req {
	color: #CC0000;
} /* required field asterisk color */




h1.clear_float 	{ clear: both; }
h2.clear_float 	{ clear: both; }
h3.clear_float 	{ clear: both; }
p.clear_float 	{ clear: both; }
hr.clear_float 	{ clear: both; }

h1, h1 a, h2, h2 a, h3, h3 a, h4, h4 a { font-family: 'century gothic', 'Gill Sans', 'Gill Sans MT', 'Helvetica Neue', 'Helvetica', 'Lucida Sans unicode', 'Arial', Sans-Serif; text-transform: uppercase; }
h1, h1 a 	{ font-size: 21px; line-height: 1.5; margin: 0 0 12px 0; }
h2, h2 a 	{ font-size: 21px; line-height: 1.5; margin: 0 0 12px 0; }
h3, h3 a 	{ font-size: 18px; line-height: 1.5; margin: 0 0 6px 0; font-weight: bold; }
h4, h4 a 	{ font-size: 14px; line-height: 1; margin: 0 0 10px 0; }
p 			{ font-size: 14px; line-height: 1.4; margin: 0 0 12px 0; }
/*a 			{ color: #428BCA; }*/
a 			{ color: #005EAA; }
label 		{ font-size: 13px; }
td 			{ font-size: 13px; }
th 			{ font-size: 13px; }

h1 span { display: block; height: 0; overflow: hidden; }


#main {

}



#site_header .row {
	border-bottom: solid 1px #005EAA;
	padding-top: 30px;
}

.logo-container {
	padding-right: 0;
}
#logo {
	display: block;
	margin-bottom: 1px;
}


.navbar {
	background: none;
	margin-bottom: 0;
	width: 100%;
	text-align: right;
	border: none;
	min-height: 1px;
}

.navbar .navbar-nav {
	width: 100%;
	float: none;
	padding-top: 32px;
}

.navbar .navbar-nav > li {
	float: none;
	display: inline-block;
}

.navbar .navbar-nav > li > a {
    text-shadow: none;
	padding: 5px 0;
	margin: 0 0 0 15px;
	text-transform: uppercase;
	color: #7D7E7D;
	font-size: 0.75em;
	letter-spacing: 0.1em;
	font-family: 'century gothic', 'Gill Sans', 'Gill Sans MT', 'Helvetica Neue', 'Helvetica', 'Lucida Sans unicode', 'Arial', Sans-Serif;
}
.navbar .navbar-nav > li > .dropdown-menu > li > a, .navbar .navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a {
    text-shadow: none;
	padding: 5px 15px;
	text-transform: uppercase;
	color: #7D7E7D;
	font-size: 0.75em;
	letter-spacing: 0.1em;
	font-family: 'century gothic', 'Gill Sans', 'Gill Sans MT', 'Helvetica Neue', 'Helvetica', 'Lucida Sans unicode', 'Arial', Sans-Serif;
}

.navbar .navbar-nav > li > a:hover, .navbar .navbar-nav > li > a:focus, .navbar .navbar-nav > li > a:active {
	background: none;
	color: #005EAA;
}


.dropdown:hover > .dropdown-menu {
	display: block;
}
.dropdown-menu {
	border: none;
	box-shadow: none;
	min-width: 1px;
	border-top: solid 1px #005EAA;
	border-radius: 0;
	background-color: rgba(255,255,255,0.7);
	background-color: rgba(255,255,255,0.98);; /* For ADA Compliance */
}
.dropdown-menu .dropdown-menu {
	border: none;
	box-shadow: none;
	min-width: 1px;
	border-top: none;
	border-radius: 0;
	left: 100%;
	top: -6px;
}
.dropdown-menu li {
	position: relative;
}
.dropdown-menu li:hover a {
	background: none;
	color: #005EAA !important;
}




#site_footer {

	min-height: 60px;
	color: #7d7e7d;
	width: 100%;
	vertical-align: top;
	font-family: 'century gothic', 'Gill Sans', 'Gill Sans MT', 'Helvetica Neue', 'Helvetica', 'Lucida Sans unicode', 'Arial', Sans-Serif;
}
#site_footer .row {
	padding-top: 10px;
	border-top: solid 1px #005EAA;
}
#site_footer a {
	color: #7d7e7d;
}

#site_footer ul {
	margin: 0;
	padding: 0;
	display: inline-block;
}
#site_footer ul li {
	list-style-type: none;
	padding: 0;
	margin: 0;
	display: inline-block;
}

#site_footer #footer-social {
	font-size: 18px;
}
#site_footer #footer-social li {
	margin-left: 8px;
}
#site_footer #footer-social li a img {
	max-height: 18px;
}

#site_footer form {
	font-size: 0.75em;
	line-height: 1;
	display: inline-block;
	margin-left: 20px;
}
#site_footer form .fa {
	font-size: 18px;
}

#site_footer span {
	display: inline-block;
	margin-left: 20px;
	font-size: 0.9em;
}

#site_footer #footer-links {
	margin-left: 20px;
}
#site_footer #footer-links li {
	text-transform: uppercase;
	display: inline-block;
	margin-left: 5px;
	border-left: solid 1px #7d7e7d;
	padding-left: 5px;
	font-size: 0.8em;
}
#site_footer #footer-links li:first-child {
	border-left: none;
	padding-left: 0;
	margin-left: 0;
}

#site_footer .tagline {
	font-family: 'Garamond', Times New Roman, Times, serif;
	font-size: 1.35em;
	color: #999;
}



#content {
	position: relative;
	padding-bottom: 1px;
}





.img-bg {
	background-size: contain;
	background-repeat: no-repeat;
	background-position: bottom right;
}
.slide-bg {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: bottom center;
}



.img-bottom {
	display: table-cell;
	vertical-align: bottom;
}
.img-bottom img {
	vertical-align: bottom;
}



.social-links {
	margin: 0;
	padding: 0;
	display: inline-block;
}
.social-links li {
	list-style-type: none;
	padding: 0;
	margin: 0 10px 0 0;
	display: inline-block;
	font-size: 18px;
}
.social-links li a {
	color: #7d7e7d;
}






/** PAGE BACKGROUNDS **/

#home-bg {
	background-image: url('/images/backgrounds/home.jpg');
}
#contact-bg {
	background-image: url('/images/backgrounds/contact.jpg');
}
#media-bg {
	background-image: url('/images/backgrounds/media.jpg');
}
#about-bg {
	background-image: url('/images/backgrounds/about.jpg');
}



#background-slider { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 10; }
#background-slider:before {
	content: "";
	display: block;
	width: 60%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 1000;
	position: absolute;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+30,ffffff+100&1+30,0+100 */
background: -moz-linear-gradient(left, rgba(255,255,255,1) 30%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(255,255,255,1) 30%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(255,255,255,1) 30%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
}
#right-col-slider { position: absolute; width: 50%; height: 100%; top: 0; right: 0; z-index: 10; overflow: hidden; }
.left-col {
	z-index: 100;
 }



@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
.fade-in {
	opacity:0;  /* make things invisible upon start */
	animation:fadeIn ease-in 1; /* call our keyframe named fadeIn, use animation ease-in and repeat it only 1 time */
	animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
	animation-duration:1s;
	animation-delay: 0.5s
}


.flexslider .slides .left-col img {
	width: auto !important;
}


/* swipebox media gallery */

#media-gallery {
	padding: 1.5em 0 0;
}
#media-gallery > .row {
	padding-left: 0;
	padding-right: 0;
}
#media-gallery > .row > div[class*='col'] {
	padding-bottom: 2em;
}


.founder-mobile {
	top: 0;
	left: 0;
	width: 100%;
	height: 396px;
	position: relative;
}


.flex-control-thumbs li { width: 10% !important; }
.slider-thumbnails { position: absolute; bottom: 1px; }
.loading {
	position: absolute;
	width: 100%;
	text-align: center;
	z-index: 5000;
	color: #005EAA;
}



#lwd_blog {
	padding-top: 20px;
}




.profiles-container {  }
.profiles-container .row { margin-left: -10px; margin-right: -10px; padding-right: 10px; }
.profiles-container .row .col-sm-3 { padding-left: 10px; padding-right: 10px; }



.container-fluid .mini-gal-container.row {
	margin-left: -10px;
	margin-right: -10px;
	padding: 0;
	margin-bottom: 10px;
}

.mini-gal-container .col-sm-5th {
	padding-left: 10px;
	padding-right: 10px;
}

.col-sm-5th {
	width: 20%;
	float: left;

	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}


.mini-gal-container a { border: 1px solid #a8a9ad; display: block; }






.salon-pbi h2 { font-size: 23px; }
.salon-pbi p { font-size: 17px; }




.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

